locked
error: "Esta operación requiere tener instalado Excel 2003 o posterior". RRS feed

  • Pregunta

  • He intentado generar informes visuales desde Project 2016 a mi versión de Excel (2013) pero al momento de generarlos me sale el siguiente error: "Esta operación requiere tener instalado Excel 2003 o posterior". Espero puedan ayudarme.
    viernes, 12 de agosto de 2016 15:27

Todas las respuestas

  • Hola,

    Copiar en las carpetas de officeXX, el ejecutable de Excel.exe; Esto lo solucionó para Project 2013 64bits y Excel 2016 64 bits.

    Tener en cuenta que si Project esta a 32 bits debe copiarse en la ruta correspondiente a 32 bits.

    Entonces excel.exe debe quedar en estas rutas, segun la versión que se tenga:

    C:\Program Files\Microsoft Office\root\OfficeXX\EXCEL.EXE

    C:\Program Files (x86)\Microsoft Office\root\OfficeXX\EXCEL.EXE

    Feliz Día

    viernes, 23 de febrero de 2018 16:52
  • Hola Muchas gracias por el apoyo. funciono perfecto.
    viernes, 23 de noviembre de 2018 4:14
  • excelente funciona gracias
    lunes, 30 de septiembre de 2019 13:07